### Property

# EDataServer SourceMailSubmission:use-sent-folder

#### Declaration

    property use-sent-folder: gboolean [ read, write, construct ]

#### Description [src]

Whether to save sent messages to sent-folder.

Type:`gboolean`

Default value | TRUE
Getter method | `e_source_mail_submission_get_use_sent_folder()`
Setter method | `e_source_mail_submission_set_use_sent_folder()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no